/*
Theme Name: A1 First Aid
Description: Child theme for Avada theme
Author: Ben Law 2015
Author URI: n/a
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* --------------- Avada Theme Adjustments --------------------- */
/* float cart icon to right */
.fusion-main-menu-cart {
  float: right !important;
}

/* add a gap to contact form */
form.avada-contact-form #comment-textarea {
	margin-top: 8px !important;
}

/* Hide add to cart button */
body.archive.woocommerce .product-buttons-container a:first-child {
display: none !important;
}

div.fusion-product-buttons a:first-child {
display: none !important;
}

/* add border to thumbnails */
img.attachment-shop_thumbnail {
	border: solid 0.8px rgb(224,222,222) !important;
}

/* make text in rollover images bigger - thus increasing clickable area */
.fusion-rollover-title a {
	font-size: 25px !important;
	line-height: 35px !important;
}

/* add border to footer logo for style */
#a1_footr_logo {
	border: solid 10px white;
}

#sidebar {
	border: 1px solid #e6e6e6;
}

/* remove bottom border from menu */
.fusion-secondary-main-menu {
	border-bottom: none !important;
}


/* add color to tabs */
.active .tab-link h4 {
	color: white !important;
}

/* hide wrapped prod name in prod grid */
.product-details-container .product-title {
	white-space: nowrap;
	overflow: hidden;
}

.fusion-megamenu-submenu a {
	color: white;
}

/* --------------- A1 Custom Course Registration --------------------- */
.a1_reg_fields_input {
	padding-left: 20px;
}




/* --------------- A1 Events Calendar --------------------- */
.fusion-events-single-title-content {
	background-color: rgb(109, 109, 109) !important;
}

h4.entry-title {
	font-size: 20px !important;
}

h4.entry-title a {
	color: white !important;
}

.fusion-tribe-events-list-content {
	background-color: #23eb4b !important;
	height: 150px !important;
	padding: 20px !important;
}

div.duration {
	font-weight: bolder !important;
	color: white !important;
}

.tribe-events-meta-group {
	margin-bottom: 0px !important;
}

.sidebar .tribe-events-meta-group dd {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.tribe-events-list-widget-events {
	border-bottom: none !important;
	display: inline-block !important;
	width: 24% !important;
}

.tribe-events-widget-link {
	display: none !important;
}

.tribe-events-list-widget {
	margin-bottom: 0px !important;
}
.fusion-events-before-title {
	margin-bottom: 0px !important;
}
#tribe-events-bar {
	margin-bottom: 10px;
}

#tribe-events-content {
	margin-bottom: 20px;
}

.tribe-events-after-html {
	margin-bottom: 10px;
}


.tribe-events-user-recurrence-toggle {
	display: none;
}


.a1_book_button {
	width: 100%;
	text-align: center;
}

.tribe-events-divider {
	margin: 0 5px 0 5px !important;
}

.tribe-events-venue-map {
	margin: 10px 0px 0px 0px !important;
}

.tribe-events-list-separator-month {
	background-color: #747474 !important;
}

.tribe-events-event-cost  span{
	background-color: #747474 !important;
}

.fusion-tribe-events-venue-details-map {
	display: none !important;
}

.tribe-events-list-event-description {
	padding: 15px 15px 15px 15px !important;
}

#tribe-events .tribe-events-list .type-tribe_events {
	min-height: 168px !important;
}

#sidebar {
	padding: 15px;
}

/* --------------- https://www.wpfangirl.com/2015/modifying-the-list-widget-in-events-calendar-pro-to-show-images/ --------------------- */


/*Home Featured Events */
.home-featured-events .entry-title {
  font-size: 24px !important;
  font-weight: 700 !important;
  padding: 0 !important;
  margin-bottom: 10px !important;
  text-align: left !important;
}

.home-featured-events .widget-title {
  font-weight:400 !important;
}

.home-featured-events .entry {
  border: none !important;
  margin-bottom: 20px !important;
  padding: 0 0 4px !important;
}

.home-featured-events .wrap {
  background-color: rgba(255, 255, 255, 0.5) !important;
  border:none !important;
  padding: 20px 10px !important;
}

.home-featured-events .widget {
  float: none !important;
  font-size: 18px !important;
  width:100% !important;
}

.home-featured-events .tribe-mini-calendar-event {
  display:inline-block !important;
  width: 23% !important;
  margin-left: 1% !important;
  margin-right: 1% !important;
  float: left !important;
  border:none !important;
  padding: 10px !important;
  border: solid 1px #02af5f !important;
}

.home-featured-events .tribe-mini-calendar-event .list-date{
  background-color: #00ea7e !important;
}

.home-featured-events .tribe-events-widget-link {
  clear: both !important;
  text-align: right !important;
  padding-top: 12px !important;
  border-top: 1px solid #dedede !important;
}

.home-featured-events .list-info h2 {
  font-size: 20px !important;
  font-weight: 700 !important;
}

.home-featured-events .entry-image.attachment-tribe_events {
  margin: 10px 0 0 !important;
  width: 100% !important;
}

.home-featured-events .featured-content a.alignnone {
  margin-bottom: 10px !important;
  width: 100% !important;
}

.home-featured-events .tribe-mini-calendar-event .list-info h2,
.home-featured-events .tribe-mini-calendar-event .list-info h2 a {	
  font-family: 'Open Sans Condensed,' 'Lato', Helvetica, sans-serif !important;
  font-size : 18px !important;
  font-weight:bold !important;
  line-height:24px !important;
  margin-top: 0 !important;
  margin-bottom: 10px !important;
  padding:0 !important;
}

.home-featured-events .tribe-mini-calendar-event {
	height: 150px !important;
	background-color: #00ea7e !important;
}

.home-featured-events .tribe-events-title a:hover {
	color: white !important;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
.home-featured-events .tribe-mini-calendar-event {
  display:inline-block !important;
  width: 44% !important;
  margin-right: 3% !important;
  float: left !important;
  border:none !important;
  }
}

@media only screen and (max-width: 600px) {
.home-featured-events .tribe-mini-calendar-event {
  display: block !important;
  width: 100% !important;
  float: none !important;
  border:none !important;
  }
}